Source: golang-github-akosmarton-papipes
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-akosmarton-papipes
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-akosmarton-papipes.git
Homepage: https://github.com/akosmarton/papipes
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/akosmarton/papipes

Package: golang-github-akosmarton-papipes-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Pulseaudio client library for creating virtual sinks and sources
 This Golang Pulseaudio client library allows to create virtual audio sinks and
 sources.
